Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump up bundler version to rc.2

  • Loading branch information...
commit 03fc2f03cbc9b3354267e599f5fb6a42d58cd194 1 parent e68e88e
@spastorino spastorino authored
View
2  rails.gemspec
@@ -25,5 +25,5 @@ Gem::Specification.new do |s|
s.add_dependency('activeresource', version)
s.add_dependency('actionmailer', version)
s.add_dependency('railties', version)
- s.add_dependency('bundler', '>= 1.0.0.rc.1')
+ s.add_dependency('bundler', '>= 1.0.0.rc.2')
end
View
2  railties/guides/source/contributing_to_rails.textile
@@ -69,7 +69,7 @@ All of the Rails tests must pass with any code you submit, otherwise you have no
NOTE: Ensure you install bundler v1.0
<shell>
-gem install -v=1.0.0.rc.1 bundler
+gem install -v=1.0.0.rc.2 bundler
bundle install --without db
</shell>
View
2  railties/guides/source/initialization.textile
@@ -141,7 +141,7 @@ Here the only two gems we need are +rails+ and +sqlite3-ruby+, so it seems. This
* activesupport-3.0.0.beta4.gem
* arel-0.4.0.gem
* builder-2.1.2.gem
-* bundler-1.0.0.beta.5.gem
+* bundler-1.0.0.rc.2.gem
* erubis-2.6.6.gem
* i18n-0.4.1.gem
* mail-2.2.5.gem
Please sign in to comment.
Something went wrong with that request. Please try again.